@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .l-content {
    background-color: transparent;
  }
}
.nursery__tag_licensed {
    float: left;
    width: 100%;
}

.nursery__tag_licensed ul li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    height: 31px;
    margin-top: 7px;
    margin-bottom: 16px;
}
.visited_new {
    text-decoration: underline !important;
    color: rgb(57, 59, 63);
}

.nursery__tag_licensed li span {
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    padding: 4px 15px;
    background-color: #fff;
    border: 2px solid #e3e3e4;
    border-radius: 31px;
    height: 31px;
}

.span-green {
    background: #17B526 !important;
    color: #fff;
}
.span-yellow {
    background: #D8D200 !important;
    color: #fff;
}
.span-mango {
    background: #ff881d !important;
    color: #fff;
}

.span-blue {
    background: #06B0ED !important;
    color: #fff;
}

.p-mainvisual__bloc .c-btn--main-search a.kigyo {
    text-decoration: none;
}

.p-mainvisual__bloc .c-btn--main-search a.ninka {
    text-decoration: none;
}
/* .p-mainvisual__bloc .c-btn--main-search a.ninka h2 {
    font-size: 18px;
} */
.p-mainvisual__bloc .c-btn--main-info a, .p-mainvisual__bloc .c-btn--main-info a {
    text-decoration: none;
}

.modal-notifications {
    max-width: 600px;
}
.modal-header-news {
    background: #EA611F;
}

.modal-title-news {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 24px;
}

input[type='checkbox'].custom-checkbox-style {
    transform: scale(1);
    appearance: none;
    vertical-align: text-bottom;
    border: 1px solid #EA611F;
    height: 18px;
    width: 18px;
    font-size: 40px;
    position: relative;
}

input[type='checkbox'].custom-checkbox-style:checked:before {
    content: '✓';
    font-size: 1rem;
    background: #EA611F;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 900;
}

.modal-footer-news {
    justify-content: center !important;
    align-items: baseline !important;
}

.modal-footer {
    padding: 0;
}

.news-item {
    padding-left: 16px;
    padding-right: 16px;
}

.modal-notification-title {
    font-size: 18px;
    font-weight: bold;
}

/* .c-card--top-contents .txt-box .title-kigyo {
    height: 30px;
} */

/* favorite list modal */
.favorite-modal .modal-zoom-window {
  top: 33%;
}

.c-card--archive-contents:hover {
    cursor: pointer;
}

.favorite-modal .modal__bloc .btn__bloc {
  max-width: 100%;
  display: flex;
}

.favorite-modal ul.btn__bloc li {
  width: 220px;
  margin-right: 20px;
}

.favorite-modal .modal__bloc .btn__bloc .c-btn+.c-btn {
  margin: 0;
}

.remove_favorite_btn {
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  border-radius: 25px;
  background-color: #e96524;
  padding: 0;
}

.remove_favorite_btn a {
  color: #fff;
  background-color: #e96524;
  font-weight: 700;
}

a.btnRemove  {
  border: 0;
}

/* toppage news */
.news-pointer {
  cursor: pointer;
}
.news-pointer h2:hover, .p-bloc--top-news .txt-box h2:hover {
  text-decoration: underline;
}
/* search detail url link */
.p-facility__bloc--detail .detail__data dd a {
  word-break: break-all;
  color: #1374ec !important;
  font-weight: 700;
  display: inline-block;
}

.p-facility__bloc--policy .txt_bloc  {
  word-break: break-all;
}
/* news content url link */
a.url-link{
  color: #1374ec !important;
  font-weight: 700;
  text-decoration: underline;
  word-break: break-all;
}
a.url-link:hover{
  text-decoration: underline;
}
/* news detail download btn word break */
a#kigyo-new-detail-download,a#hoiku-new-detail-download {
  word-break: break-all;
}

.licensednurseries h2:before {

  background-image:none;
}
.licensednurseries h2 {
  padding-left: 0px;

}
.licensednurseries_map .fukidashi--green .facility:after {
 background-image: none;
}


/* content archive word break */
article.c-card.c-card--archive-contents {
  word-break: break-all;
}
/* paging */
.c-paging .is-active {
    pointer-events: none;
    cursor: pointer;
}
/* override pagination styling */
.p-archive__paging {
    max-width: none;
    margin: 0 auto 50px;
    display: flex;
    justify-content: center;
}
.c-paging {
  display: inline-block;
  max-height: auto;
  min-height: 43px;
  height: auto;
}
.c-paging li {
    float: left;
}
.c-paging li a {
    background-color: transparent;
}
/* search map */
div.gm-style-iw-c[style],div.gm-style-iw-d[style] {
  max-height: none !important;
  min-width: 300px !important;
}

@media screen and (max-width: 375px) {
  div.gm-style-iw-c[style] {
    max-width: 290px !important;
    margin-right: 5px;
  }
}

/* licensed nursery search list title font adjust */
.licensednurseries .nursery__txt h2 {
  color: #393b3f;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  margin-top: -1px;
  margin-bottom: 7px;
}

.licensednurseries .nursery__txt p {
  color: #393b3f;
  font-size: 14px;
  line-height: 24px;
}

@media screen and (max-width: 420px) {
  .licensednurseries .nursery__txt h2 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 9px;
    padding-right: 50px;
  }
  .licensednurseries .nursery__txt p {
    font-size: 13px;
    line-height: 20px;
  }
}


/* search detail */
.pc {
  display: block;
}

@media screen and (max-width: 720px) {
  .pc {
    display: none;
  }
}

/* search detail */
.p-facility__bloc--information .price__bloc h2,
.p-facility__bloc--policy .price__bloc h2 {
  position: relative;
  text-align: center;
  font-size: 19px;
  line-height: 26px;
  font-weight: 700;
  padding-bottom: 13px;
  margin-bottom: 6px;
}
.p-facility__bloc--information .price__bloc h3,
.p-facility__bloc--policy .price__bloc h3 {
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  border-bottom: 1px solid #393b3f;
  padding-bottom: 9px;
  margin-bottom: 0;
  margin-top: 20px;
}
.p-facility__bloc--policy .price__bloc dl+p {
  padding: 11px 0 0px;
}
.p-facility__bloc--policy .price__bloc dl+p+p {
  padding-top: 15px;
}

.p-facility__bloc--policy .price__bloc--extension dl+p {
  padding: 24px 0 0 0;
}

.p-facility__bloc--policy .price__bloc dl dt span,
.p-facility__bloc--information .price__bloc dl dt span {
  /* line-height: 14px; */
}

/* apply form checkbox width for SE */
/* apply form modal scrollbar fix for iphone 4, 320 x 480 */
@media screen and (max-width: 320px) {
  .modal__bloc--form .form__bloc dl dd ul.checkbox-area li {
    padding: 0 28px 0 0;
  }

  /* favorite list confiramtion button font size */
  .modal__bloc--kiyaku>p {
    font-size: 13px;
  }

  .c-btn--modal-close a {
    font-size: 12px;
  }
  a.btnRemove {
    line-height: 30px;
  }
  .modal__bloc--kiyaku>p {
    margin-bottom: 10px;
  }
  .modal__bloc--kiyaku .p-kiyaku__box {
    height: 120px;
    max-height: 120px
  }
  .modal__bloc .btn__bloc {
    max-width: 170px;
  }
  .modal__title {
    margin-top: 0;
  }
  .modal__bloc--kiyaku {
    padding-top: 2px;
  }
  .modal__bloc--kiyaku>p {
    margin-bottom: 10px;
  }
  #modal-over .modal-zoom-window {
    padding: 36px 24px 34px;
  }
}

@media screen and (max-width: 420px) {
  .p-facility__bloc--information .price__bloc dl+p {
    padding: 11px 0 0;
  }

  .p-facility__bloc--information .price__bloc--extension dl+p {
    padding: 20px 0 0 0;
  }

  .p-facility__bloc--information .price__bloc dl+p+p {
    padding-top: 15px;
  }
}

/* apply modal box */
.modal__bloc--tanks .tanks__bloc {
  max-width: 365px;
}

/* application list page */
.p-list__bloc--apply-list table td.status {
  width: 200px;
}

.p-list__bloc--apply-list table .tag {
  display: inline-block;
}

.p-list__bloc--apply-list table .note {
  word-break: break-all;
}

.p-list__bloc--apply-list table .note-sp {
  display: none;
}

@media screen and (max-width: 720px) {
  .p-list__bloc--apply-list table td.status {
      width: 120px;
  }

  .p-list__bloc--apply-list table .tag {
    width: 50px;
    height: 25px;
    line-height: 25px;
    border-radius: 14px;
    font-size: 12px;
  }

  .p-list__bloc--apply-list table .note dl dt {
    color: #8d8f92;
    font-size: 11px;
    font-weight: 400;
  }
}

@media screen and (max-width: 600px) {
  .p-list__bloc--apply-list table td.status {
      width: 120px;
  }

  .p-list__bloc--apply-list table .note-sp {
    display: block;
  }

  .p-list__bloc--apply-list table .note-pc {
    display: none;
  }

  .p-list__bloc--apply-list table .note dl dt {
    font-size: 12px;
    line-height: 20px;
  }

  .p-list__bloc--apply-list table .detail dl.admission br {
    display: block;
  }

    .c-card--archive-contents-new {
        padding: 20px 0 4px !important;
    }
    .c-card--archive-contents-new:first-child {
        padding: 0 5px 4px !important;
    }
    .c-card--archive-contents-new .c-card__btn-new {
        padding-top: 5px !important;
    }
    .c-card--archive-contents-new .txt-box p {
        font-size: 14px;
        line-height: 23px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 420px) {
  .p-list__bloc--apply-list table td.status {
      width: 120px;
  }

  .p-list__bloc--apply-list table .detail dl {
    display: block;
  }

  .p-list__bloc--apply-list table .detail dl.name {
    display: block;
  }

  .p-list__bloc--apply-list table .detail dl dd {
    font-size: 12px;
  }

  .p-list__bloc--apply-list table .detail dl.birthday {
    float: none;
    margin-right: 10px;
  }
}

/* mypage/account  */
.p-form__bloc.p-form__bloc--password.newsletter {
  padding-top: 20px;
}
.p-form__bloc.p-form__bloc--password.newsletter dl {
  margin-bottom: 0;
}
@media screen and (max-width: 414px) {
  .p-form__bloc.p-form__bloc--password.newsletter {
    padding-top: 10px;
  }
}

@media screen and (max-width: 338px) {
  .p-mypage__bloc--account .c-form-parts label span {
    margin: 3px 0 0 4px;
    font-size: 14px;
  }

  .p-mypage__bloc--account .p-form__bloc dl dt {
    line-height: 30px;
    font-size: 14px;
  }
}

@media screen and (max-width: 414px) and (min-width: 339px) {
  .p-mypage__bloc--account .p-form__bloc dl dt {
    line-height: 30px;
  }
}

/* mypage/children form */
.p-mypage__bloc--children-edit .c-form-parts ul.input-area {
  justify-content: normal;
}

.p-mypage__bloc--children-edit .c-form-parts li {
  max-width: 150px;
}

.p-mypage__bloc--children-edit .c-form-parts li input {
  max-width: 133px;
}

/* mypage/children error msg display */
.input-area.is-error+.sub-txt+.error-txt {
  display: block;
}

p.error-txt.display {
    display: block;
}

/* content page attachment download button css */
.target_btn {
  height: auto;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #707070;
  padding: 2px 22px;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  float: left;
  margin: 0 10px 10px 0;
}

.target_positions:after {
  clear: both;
  margin-bottom: 10px;
}

.target_positions:before, .target_positions:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}

.p-archive--contents .c-search-parts .select-area--nursery span:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 17px;
  z-index: 0;
  overflow: hidden;
  margin: 0;
  width: 20px;
  height: 20px;
  background-image: url(../../assets/img/mypage/icon_tab_arrow.png);
  background-repeat: no-repeat;
  background-position: 0 -15px;
  background-size: 100% 200%;
}

/* @media screen and (max-width: 600px) {
  .p-archive--contents .p-search__tab ul.tab {
      display: block;
      position: inherit;
  }
  .p-archive--contents .p-search__tab ul.tab li {
    float: left;
  }
}

@media screen and (max-width: 320px) {
  .p-archive--contents .p-search__tab ul.tab li a, .p-search__tab ul.tab li div {
    font-size: 14px;
  }
  .p-archive--contents .p-search__tab ul.tab li a, .p-search__tab ul.tab li div {
    padding: 7px 16px 0;
  }
  .p-archive--contents .p-search__tab ul.tab li a:before, .p-search__tab ul.tab li div:before {
    width: 12px;
  }
} */

.c-card--archive-contents .c-card__img a.download {
    padding-top: 0;
}

/* hoiku mypage/profile form */
.facility_nurseries {
    max-width: 323px;
    display: block !important;
}

/*  mypage/profile modal box position  */
.mypage-modal .modal-zoom-window {
  top: 33%;
}

/* substitue apply form */
.substitute-form dl {
  display: flex;
}

.substitute-form dt {
  padding-right: 20px;
  width: 90px;
}

.substitute-form dd {
  flex: 1;
}

.substitute-form dl dd ul.input-area {
  margin: 0;
}

.form__bloc.c-form-parts.substitute-form {
  max-width: unset;
}

.txt__bloc.txt__bloc--head.substitute-head {
  max-width: unset;
}

.contact-radio-area {
  display: flex;
}

.contact-radio-area li {
  padding-right: 20px;
}

.contact_info .pb {
  padding-bottom: 20px;
}

.contact_info {
  display: none;
}

.form__bloc.c-form-parts.substitute-form select {
  padding: 0 28px 0 11px;
}

.substitute-form input {
  width: 142px;
}

.substitute-form .contact_info input {
  width: 160px;
}

/* userinfo newsletter */
.c-form-parts .uinfo-newsletter label span {
  display: inherit;
}
span.sec_label {
  padding-left: 28px;
}
.p-form__bloc dl dd ul.uinfo-newsletter li {
  padding: 0 10px 0 0;
}
@media screen and (max-width: 767px) {
  .uinfo-newsletter br {
    display: none;
  }
  .c-form-parts label span.sec_label {
    padding: 0;
    margin: 0;
  }
}

/* media query subsittute form mobile view */
@media screen and (max-width: 501px) {
  .substitute-form dl {
    display: block;
  }
}

/* media query */
@media screen and (max-width: 600px) {
    .img-box h3 {
        font-size: 13px;
    }

}
/* update paginator mobile */
/* @media screen and (max-width: 334px) {
    .c-paging {
        min-height: 40px;
    }
    .c-paging li a {
        width: 40px;
        height: 40px;
    }
} */
@media screen and (max-width: 564px) and (min-width: 493px) {
    .c-paging {
        min-height: 35px;
    }
    .c-paging li a {
        width: 35px;
        height: 35px;
    }
    .c-paging li:not(.next):not(.previous) a {
        padding: 10px 0 0;
    }

}
@media screen and (max-width: 492px) and (min-width: 433px) {
    .c-paging {
        min-height: 30px;
    }
    .c-paging li a {
        width: 30px;
        height: 30px;
    }
    .c-paging li:not(.next):not(.previous) a {
        padding: 8px 0 0;
    }

}
@media screen and (max-width: 432px) and (min-width: 377px) {
    .c-paging {
        min-height: 35px;
    }
    .c-paging li a {
        width: 39px;
        height: 35px;
    }
    .c-paging li:not(.next):not(.previous) a {
        padding: 10px 0 0;
    }
}
@media screen and (max-width: 376px) and (min-width: 352px) {
    .c-paging {
        min-height: 32px;
    }
    .c-paging li a {
        width: 35px;
        height: 32px;
    }
    .c-paging li:not(.next):not(.previous) a {
        padding: 9px 0 0;
    }
}
@media screen and (max-width: 352px) {
    .c-paging {
        min-height: 27px;
    }
    .c-paging li a {
        width: 30px;
        height: 27px;
    }
    .c-paging li:not(.next):not(.previous) a {
        padding: 6px 0 0;
    }
}
/* paginatior hide for sp */
@media screen and (max-width: 420px) {
    li#sp-hide {
        display: none;
    }
}

@media screen and (max-width: 414px) and (min-width: 339px) {
  .p-register__bloc .p-form__bloc dl dt {
    line-height: 30px;
  }
}
@media screen and (max-width: 338px) {
  .p-register__bloc .p-form__bloc dl dt {
    line-height: 30px;
    font-size: 14px;
  }
}

/* newsletter & substitute checkbox mobile */
@media screen and (max-width: 640px) {
  .p-form__bloc .newsletter-check dl, .p-form__bloc .substitute-check dl{
    display: flex;
  }
  .newsletter-check dl dt, .substitute-check dl dt {
    width: 40%;
  }
  .newsletter-check dl dd, .substitute-check dl dd{
    width: 60%;
  }
  .p-form__bloc .newsletter-check dl dd ul.radio-area, .p-form__bloc .substitute-check dl dd ul.radio-area {
    padding: 0 0 8px 1px;
  }
}

/* content detail video player */
.video_player video, .video_player iframe {
  width: 100%;
  height: 420px;
  border: 1px solid #eee;
}
@media screen and (max-width: 767px) {
  .video_player video, .video_player iframe {
    height: auto;
  }
}

/* fix for IE browser */
@media all and (-ms-high-contrast: none) {
  /* fix flex box for top page on IE */
  .c-card--top-contents .c-card__inner {
    display: inline-block;
  }
  .c-card--top-contents .c-card__txt,
  .c-card--top-contents .txt-box {
    display: inline-block;
  }

  /* fix flex box for content on IE */

  .c-card--archive-contents {
    display: inline-flex;
  }

  .c-card--archive-contents .c-card__img .c-btn {
    transform:translateX(95%);
  }

  .c-card--archive-contents .c-card__txt{
    flex: 1 0 auto;
  }

  /* fix flex box for news page on IE */
  .c-card--archive-news {
    display: inline-flex;
  }

  .c-card--archive-news .txt-box {
    flex: 1 0 auto;
  }

  /* fix flex box for application page on IE */
  .p-list__bloc--apply-list table td.information ul {
    max-width: 586px;
  }

  .p-list__bloc--apply-list table .tag {
    margin-bottom: 5px;
  }

  .p-list__bloc--apply-list table .detail dl dd {
    /* flex: 1 0 auto; */
  }

  /* fix footer on IE */
  .l-contact__bloc {
    display: inline-block;
  }

  /* search map info window */
  div.gm-style-iw-c[style],div.gm-style-iw-d[style] {
    min-width: 300px !important;
  }

  /* pop up box top form info */
  #modal-over .modal-zoom-window {
    margin-top: 15%;
  }

  /* fix for IE image hover */
  .c-card--archive-contents .c-card__img .img-box {
    transition: transform .3s ease-in;
    -webkit-transition: transform .3s ease-in;
    -moz-transition: transform .3s ease-in;
    -o-transition: transform .3s ease-in;
  }
  .c-card--archive-contents .c-card__img .img-box:hover {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
  }
  .c-card--archive-contents .c-card__img a:first-child {
    border-radius: 8px 8px 0 0;
    overflow: hidden;
  }

  /* userinfo form 2nd textbox position */

  .p-form__bloc dl dd ul.input-area, .p-form__bloc dl dd ul.select-area {
    display: inline-flex;
  }
  .p-form__bloc dl dd ul.input-area li {
    flex: none;
  }

  /* children form 2nd textbox position */
  .p-mypage__bloc--children-edit .c-form-parts ul.input-area#name li:first-child,
  .p-mypage__bloc--children-edit .c-form-parts ul.input-area#name ul li:first-child + li,
  .p-mypage__bloc--children-edit .c-form-parts ul.input-area#name_kana li:first-child,
  .p-mypage__bloc--children-edit .c-form-parts ul.input-area#name_kana ul li:first-child + li {
    float: left;
  }

  .p-mypage__bloc--children-edit .c-form-parts li input, .p-register__bloc .c-form-parts li input {
    max-width: 145px;
  }

  /* substitute select box apply form */
  .substitute-form select#year,
  .substitute-form select#pyear {
    width: 70px;
  }
  .substitute-form select#month, .substitute-form select#day,
  .substitute-form select#pmonth, .substitute-form select#pday{
    width: 50px;
  }
  .form__bloc.c-form-parts.substitute-form select {
    padding: 0 5px;
  }
  .substitute-form dl dd ul.checkbox-area li {
    padding: 0 20px 0 0 !important;
  }

  /* search page form area fields position */
  .p-search-ui__bloc .c-search-parts ul {
    justify-content: flex-start;
  }

  .p-search-ui__bloc .c-search-parts ul .select-area--location span {
    flex: none;
  }

}
/* search detail text paragraph */
.l-apply-facility--fixed p, .l-apply-facility--last p {
  padding-top: 10px;
}

p.checkbox_text {
  font-size: 15px;
  padding-top: 15px;
}

/***************** End of IE fix issue */

/*** adjust mail button */
.c-btn--mail-spmenu a {
  padding: 15px 25px 0 60px;
}

/***************** End of adjust mail button */

/** regist mail blad **/
.regist_mail .checkbox-area {
  text-align: left;
  padding-left: 9%;
}

.regist_mail + p.head-txt a {
  color: #393b3f;
}

.regist_mail + p.head-txt a:hover {
  text-decoration: underline;
}

p.temporaryContent {
  padding: 0 0 10px;
}

.modal__bloc--form .form__bloc dl dt.normal-font {
  font-weight: 500;
}

/** detail page temp_childcareBtn and pop up form**/
.c-btn--temp-childcare {
  width: 31.2%;
  margin-top: 20px;
  display: inline-flex;
  justify-content: center;
}

.l-apply-facility .p-apply-facility__btn .c-btn--temp-childcare a {
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  background: #fdbe30;
  letter-spacing: 2px;
}

.l-apply-facility .p-apply-facility__btn .c-btn a:hover {
  text-decoration: none !important;
}

.l-apply-facility .p-apply-facility__btn .c-btn--temp-childcare a span {
  color: #000;
}

.pt-20 {
  padding-top: 20px;
}

/** mypage application temporary_childcare status btn **/
.p-list__bloc--apply-list table .tag--temporary {
  background-color: #febe30;
}

.p-list__bloc--apply-list table td.information ul li.detail {
  flex: 0 0 350px;
  padding: 3px;
}

.app-header2 {
  width: 350px;
}

.p-list__bloc--apply-list table td.information ul li.note {
  padding: 10px;
}

@media screen and (max-width: 600px) {

    /* .c-card--archive-contents .c-card__img .img-box {
        width: 80px;
        height: 80px;
    } */

  .l-apply-facility--fixed {
    height: 250px;
    bottom: -250px;
  }

  .l-apply-facility .p-apply-facility__btn .c-btn--temp-childcare a {
    border-radius: 0;
    -webkit-border-radius: 0;
  }

  .l-apply-facility:not(.l-apply-facility--fixed) .p-apply-facility__btn .c-btn--temp-childcare a {
    border-radius: 40px;
    -webkit-border-radius: 40px;
  }

  .l-apply-facility:not(.l-apply-facility--fixed) .p-apply-facility__btn .c-btn--temp-childcare {
    width: 100%;
  }

  .l-apply-facility .l-apply-facility--fixed .p-apply-facility__btn .c-btn--temp-childcare {
    width: 40%;
  }

  p.temporaryContent br {
    display: none;
  }
}

@media screen and (max-width: 420px) {
  .l-apply-facility--last p {
    display: none;
  }
  .l-apply-facility--fixed p {
    padding-top: 5px;
    font-size: 10px;
  }
  .l-apply-facility--fixed {
    height: 220px;
    bottom: -220px;
  }
  p.checkbox_text {
    font-size: 13px;
    padding-top: 2px;
  }

    /* .c-card--top-contents .txt-box .title-kigyo {
        box-sizing: border-box;
        position: relative;
        height: 30px;
        padding: 6px 30px 0 26px;
        margin-bottom: 13px
    } */

  .c-card--archive-contents-new {
        padding: 20px 0 4px !important;
    }

  .c-card--archive-contents-new:first-child {
        padding: 0 5px 4px !important;
    }

    .c-card--archive-contents-new .c-card__btn-new {
        padding-top: 1px !important;
    }
    .c-card--archive-contents .txt-box p {
        font-size: 14px;
        line-height: 23px;
        padding-top: 7px;
        padding-bottom: 7px;
    }
}

@media screen and (max-width: 320px) {
  .l-apply-facility--fixed {
    height: 235px;
    bottom: -235px;
  }
}

@media screen and (max-width: 892px) {
  .p-list__bloc--apply-list table td.information ul li.detail {
    flex: 0 0 350px;
  }
}

@media screen and (max-width: 320px) {
  .p-list__bloc--apply-list table td.information ul li.detail .admission dd {
    width: 100%;
  }
}

@media screen and (max-width: 720px) {
  .c-btn--temp-childcare {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 420px) {
  .c-btn--temp-childcare {
    width: 100%;
    margin-top: 20px;
  }

  .l-apply-facility .p-apply-facility__btn .c-btn--temp-childcare a {
    border-radius: 0;
  }
}

@media screen and (max-width: 420px) {
  .l-apply-facility:not(.l-apply-facility--fixed) .p-apply-facility__btn .c-btn--temp-childcare a {
    padding: 16px 0;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    height: auto;
  }

  .l-apply-facility:not(.l-apply-facility--fixed) .p-apply-facility__btn {
    max-width: 250px;
  }
}

ul.select-area.date_selectArea select {
  width: 100px;
}

ul.select-area.time_selectArea select {
  width: 65px;
}

.temp-modal .modal__bloc--form .form__bloc dl dd ul.select-area li {
  margin: 0 3px;
}

.c-form-parts select {
  padding: 0 21px 0 15px;
}

@media screen and (max-width: 414px) {
  .c-form-parts .select-area li:not(.txt):after {
    right: 20px;
  }
}

@media screen and (max-width: 320px) {
  ul.select-area.date_selectArea select {
    width: 80px;
  }

  ul.select-area.time_selectArea select {
      width: auto;
  }

  .c-form-parts .select-area li:not(.txt):after {
    right: 7px;
  }
}

/** top button **/
.p-mainvisual__bloc .c-btn--main-info a.temp_childcareBtn {
  background: #FFCC00;
  border-radius: 35px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  width: 100%;
  margin-top: 5%;
}

/* .p-mainvisual__bloc .c-btn--main-info a.temp_childcareBtn:before {
  filter: hue-rotate(180deg) drop-shadow(0 0 1px #3e729e);
  width: 30px;
  height: 30px;
  top: 39%;
  left: 20%;
} */

/* @media screen and (max-width: 767px) {
  .p-mainvisual__bloc .c-btn--main-info a.temp_childcareBtn:before {
    top: 36%;
    left: 14%;
  }
} */

/** temporary_childcare content **/
.content_flex {
  display: flex;
  justify-content: center;
}

.font_bold {
  font-weight: bold;
}

/* time picker fields */
.temporary_switchArea .form-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 15px;
}

.temporary_switchArea .input-group {
  width: 45%;
}

.temporary_switchArea span.divider {
  line-height: 42px;
}

.w-90 {
  width: 90px;
}

.mb-55 {
  margin-bottom: 55px;
}

span.normal-font {
  font-weight: 500;
}

.p-facility__bloc--policy .price__bloc p.temp_schedule_title.temp_schedule_title {
  font-size: 15px;
  font-weight: 700;
}

.l-apply-facility .p-apply-facility__btn .c-btn a:hover {
  text-decoration: none;
}

.c-btn--modal-doui a:hover, .c-btn--mail a:hover {
  text-decoration: none;
  color: #fff;
}

.btn__bloc .c-btn--modal-close a:hover {
  text-decoration: none;
  color: #393b3f;
}

.temp_childcare dl:first-of-type {
  border-bottom: 0;
}

.p-facility__bloc--information .price__bloc dl+h3, .p-facility__bloc--policy .price__bloc dl+h3.schedule_heading {
  padding-top: 5px;
}

.p-facility__bloc--policy .price__bloc p.schedule_title{
  font-size: 15px;
  padding-top: 10px;
}

.head-ui--btn .c-btn a:hover {
  text-decoration: none;
}

#nav-menu .c-nav-menu__list a, #nav-menu .c-nav-menu__list a:hover {
  text-decoration: none;
}

/* contact form */
#contentArea {
  height: 160px;
  overflow: hidden;
  resize: vertical;
  padding: 10px 15px;
  display: block;
  box-sizing: border-box;
  width: 100%;
  color: #393b3f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  overflow: auto;
  position: relative;
  border-radius: 5px;
  border: 1px solid #adaeb3;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
}
#contentArea a, .agreement a {
  color: #1374ec;
}
.agreement span {
  color: red;
}

/* regist mail finish warning text area */
.notify {
  display: flex;
  width: 63%;
  margin-left: 20%;
  background: #feedbe;
  margin-bottom: 20px;
  justify-content: center;
  border-radius: 10px;
}

.notify .content {
  width: 150px;
}

.notify .img {
  width: 17%;
  /* height: 27%; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.notify .img img {
  width: 28px;
  height: auto;
}

.notify .content p {
  font-size: 14px;
}

@media screen and (max-width: 414px) {
  .notify {
    width: 80%;
    margin-left: 9%;
  }

  .notify .content {
    width: 75%;
  }

  .notify .content p {
    width: 80%;
    margin-left: 3%;
  }
  .notify .content {
    width: 130px;
  }
}

@media screen and (max-width: 320px) {
  .notify {
    width: 100%;
    margin-left: 1%;
  }
}

.modal__bloc--form .txt__bloc--data dl.applyContent dt {
  width: 90px;
}

.modal__bloc--form .txt__bloc--data dl.applyContent dd {
  width: calc(100% - 90px);
}

/* application form modal */
.p-apply-modal__confirm .modal__bloc--form .txt__bloc--data {
  padding: 5px 0 10px
}

.p-apply-modal__confirm .modal__bloc--form .txt__bloc--data dl.applyContent dt {
  width: 140px;
}

.p-apply-modal__confirm .modal__bloc--form .txt__bloc--data dl.applyContent dd {
  width: calc(100% - 140px);
}

.p-apply-modal__confirm .txt__bloc--data h2 {
  font-size: 15px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 11px;
}

.p-apply-modal__confirm .txt__bloc.txt__bloc--data.companyInfo {
  border: 0;
  padding: 0 0 10px;
}

li.c-btn.c-btn--modal-doui .is-disabled,
li.c-btn.c-btn--modal-submit.is-disabled #btnConfirm {
  background-color: #ccc;
  pointer-events: none;
  cursor: default;
}

.confirmMsg {
  display: flex;
  justify-content: center;
}

.confirmMsg input[type="checkbox"] {
  width: 20px;
  height: 20px;
}

.approveText {
  line-height: 29px;
}

.regist_login {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-decoration: underline;
  color: #000;
  text-underline-position: under;
}

/* mypage/childre */
.p-mypage__bloc--children-list .p-list__bloc--child-list table td.btn {
  width: 150px;
}

@media screen and (max-width: 600px) {
  .p-mypage__bloc--children-list .p-list__bloc--child-list table td.btn {
    width: auto;
  }
}

/*homepage notibar*/
.notibar {
  height: 50px;
  background: #e96524;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin: 20px 0;
}

.notibar:hover {
  opacity: 0.8;
}

.mark {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 25px;
  height: 25px;
  border: 2px solid #eee;
  background: #fff;
  border-radius: 100px;
}
.mark:before, .mark:after {
  content: '';
  display: block;
  position: absolute;
}
.badge-news-category a, .badge-news-category a:visited, .badge-news-category span {
    color: #e96524 !important;
}
.information:before {
    box-sizing: unset !important;
  top: 16%;
  left: 28%;
  height: 3px;
  width: 3px;
  border: solid #e96524;
  border-width: 0 3px 0 0;
}
.information:after {
    box-sizing: unset !important;
  top: 40%;
  left: 28%;
  height: 10px;
  width: 3px;
  border: solid #e96524;
  border-width: 0 3px 0 0;
}


/* password Policy Page */
.passwordPolicy .pl-2 {
  padding-left: 2%;
}

.passwordPolicy .pl-5 {
  padding-left: 5%;
}

.passwordPolicy .p-article__content br {
  display: block;
}

p.pl-2:last-of-type {
  padding: 0 0 10px 2%;
}

.passwordPolicy .pb-0 {
  padding-bottom: 0
}

/* regist pwd header */
.registPwd .p-login-panel {
  padding: 50px 30px;
}

.registPwd .p-login-panel__head {
  max-width: 333px;
}

/* fix for unsafe styling  */
.gm-style-iw-d {
  overflow: hidden !important;
}

.gm-style .gm-style-iw-c {
  padding: 0px !important;
}

/* don't delete this class  */
.c-login-parts .message-area{
    display:block !important;
}
/* end  */

.myButton {
    background-color:#44c767;
    border-radius:28px;
    border:1px solid #18ab29;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    padding:16px 31px;
    text-decoration:none;
    text-shadow:0px 1px 0px #2f6627;
    width: 120px;
    margin: 10px;
}

.mylist {
    margin-top: 20px;
}

.mylist li {
    display: inline-block;
    margin-right: 15px;
}

.mylist li:first-child {
    margin-left: 30px;
}

.hide_visible {
  display: none;
}

.fukidashi .cursor_pointer[style], .fukidashi .cursor_pointer .photo, .fukidashi .cursor_pointer .name {
  cursor: pointer;
}

.gtm_class {
  display:none;
  visibility:hidden;
}

.display_inline {
  display: inline-block;
}

.note-pc .note_style {
  width: 70px;
}

.note_pc .note_style2 {
  width: 80px;
}
.full_width {
  width: 100%;
}

.application_text_style {
  text-align: center;
  margin-top: 30px
}

.map-legend {
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    padding: 12px 15px 0 22px;
    background-color: #fff;
    border: 2px solid #e3e3e4;
    border-radius: 12px;
    margin-bottom: 2.2em;
}

.map-legend-pin {
    width: 16%;
    /*height: 31px;*/
    margin-right: 15px;
    margin-bottom: 10px;
    vertical-align: middle;
}

.map-pin {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #393b3f;
  margin-bottom: 12px;
}

.status-info {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
}

@media screen and (max-width:420px) {
  .status-info {
    font-size: 11px;
    line-height: 18px;
  }
}

/* Contact modal styles */
#modal-over .modal-zoom--contact {
	align-items: center;
}

#modal-over .modal-zoom-window--contact {
  max-width: 440px;
  border: 1px solid #e96524;
  border-radius: 4px;
  padding-bottom: 25px;
}

@media screen and (max-width: 600px) {
  #modal-over .modal-zoom-window--contact {
    padding-bottom: 25px;
  }
}

 @media screen and (max-width: 420px) {
	 #modal-over .modal-zoom-window--contact {
    padding-bottom: 25px;
    margin-bottom: 0;
	}
}

.p-contact-form__bloc .modal__title {
  font-size: 18px;
  margin-bottom: 28px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  color: #393b3f;
}

.p-contact-form__bloc .contact__bloc {
  margin-bottom: 40px;
}

.p-contact-form__bloc .contact__bloc p {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.p-contact-form__bloc .btn__bloc {
  max-width: 125px;
}

.p-contact-form__bloc .btn__bloc .c-btn--modal-close a {
  height: 40px;
  border-radius: 4px;
  background-color: #e96524;
  border: 1px solid #e96524;
  font-size: 16px;
  line-height: 24px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 460px) {
  .p-contact-form__bloc .contact__bloc p {
      font-size: 14px;
      line-height: 22px;
  }
}

/* contact form */
#contentArea {
  height: 160px;
  resize: vertical;
  padding: 10px 15px;
  display: block;
  box-sizing: border-box;
  width: 100%;
  color: #393b3f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  overflow: auto;
  position: relative;
  border-radius: 5px;
  border: 1px solid #adaeb3;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
}

#contentArea a,
.agreement a {
  color: #1374ec;
}

.agreement span {
  color: red;
}

.search-checkbox li.clearfix {
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
    clear: both;
}

.p-search__bloc--search-mapapi .fukidashi {
  position: inherit !important;
  box-shadow: none !important;
  border-radius: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
  margin: 24px 20px !important;
}

.p-search__bloc--search-mapapi .fukidashi:after {
  display: none !important;
}

.p-search__bloc--search-mapapi .fukidashi .facility-licensed .name .nursery__tag_licensed {
  float: none;
}

.p-search__bloc--search-mapapi .fukidashi .facility-licensed .name .nursery__tag_licensed ul li {
  margin-bottom: 7px;
}

.p-search__bloc--search-mapapi .fukidashi .facility-licensed .name .nursery__tag_licensed ul li span {
  color: #fff;
}

.p-search__bloc--search-mapapi .fukidashi--green ul li span {
  background-color: #19B527;
}

.p-search__bloc--search-mapapi .fukidashi--mango ul li span {
    background-color: #ff881d;
}

.p-search__bloc--search-mapapi .fukidashi--blue ul li span {
  background-color: #04B0ED;
}

.p-search__bloc--search-mapapi .fukidashi--yellow ul li span {
  background-color: #D9D400;
}

.p-search__bloc--search-mapapi .fukidashi .facility-licensed .name .nursery__tag_licensed ul li span.nursery__tag_licensed__category {
  background-color: #fff;
  color: #393b3f;
}

.p-search__bloc--search-mapapi .gm-style-iw-chr {
  position: absolute;
  right: 0;
  top: 0;
}
